import { Router } from 'express';
import { getInventory, getStockHistory } from '../controllers/stockController.js';
import { protect } from '../middlewares/auth.js';

const router = Router();

router.get('/', protect, getInventory);
router.get('/history', protect, getStockHistory);

export default router;
